Lua Version & Modules

MinalienMinalien Posts: 4
edited August 2014 in Code
Normally I would just check this in the code, but I'm currently in the process of moving so my only Windows machine is packed up and ready to go. I think it would be hugely beneficial if we knew what version of Lua was embedded in the engine (I'm assuming at the moment that it's 5.2, but haven't been able to verify) and what specific default Lua modules are enabled.
- Cassandra
Game Programmer

Comments

  • ZakeZake Posts: 216 Seed
    I peeked into the folder TUGLibs and found lua51.dll in there. I assume that means they're currently using Lua 5.1.
    I think more than I say and say more than I do, but I do more than I used to and plan to continue.
    TUG modder (at least in the ounce of free time that occasionally flits by)
Sign In or Register to comment.